<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/estilos.css">
    <title>HTML y CSS</title>
</head>
<body>
    <h1>Hola Mundo</h1>
    <h1>Lorem, ipsum.</h1>
    <h2>Lorem, ipsum dolor.</h2>

    <p id="parrafo1">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quasi, est unde vel minus ut perspiciatis. Ipsum voluptatem optio facilis id, et nesciunt. Itaque architecto eligendi quidem voluptas sapiente eaque rem! Quae quia omnis voluptate velit voluptatum commodi nesciunt. Delectus dignissimos nobis iure unde eum sunt maiores officia facilis repellendus ipsam.</p>
    <p>Quisquam eveniet quaerat natus, temporibus debitis est minima aperiam sed magni aut dolorem odio porro laboriosam deleniti quo ullam maiores ipsa at mollitia tempora inventore error expedita. Minus, illo molestias. Eum tempora illo autem voluptates, exercitationem accusamus, sit minus laborum laboriosam magni consectetur facilis qui, quod voluptas distinctio temporibus nesciunt.</p>
    <p class="destacado justificado">Mollitia deleniti similique necessitatibus fuga tempora minus ex aliquam quas reiciendis qui, eos officiis voluptate omnis quae, aliquid impedit optio numquam! Ut atque quia cumque voluptatum quis, facere explicabo a, cupiditate quasi eum vitae laudantium nisi odio. Impedit velit eveniet fuga accusamus, illo, hic eos neque molestias sapiente nam ex.</p>
    <p>Nemo est, in ipsum soluta voluptatum laboriosam voluptate molestiae maxime officiis a saepe nesciunt excepturi mollitia alias non illum, assumenda eaque, consectetur suscipit aperiam corporis. Doloremque et ex hic minus vel cupiditate tenetur mollitia facere doloribus expedita obcaecati omnis temporibus numquam blanditiis eaque nesciunt, vitae excepturi amet accusamus optio nobis.</p>
    <p class="justificado">Nihil sapiente vero totam eos, debitis libero voluptatum pariatur, quae alias corporis magnam deleniti ipsum earum accusamus blanditiis, similique minus maxime doloribus. Veniam, delectus eligendi! Explicabo non voluptatem rerum recusandae autem aut quia sequi, rem, minima aliquid dicta atque. Voluptates eaque hic neque illo, consequuntur temporibus voluptatem eius recusandae rerum?</p>
</body>
</html>